---
document: modulemd
version: 2
data:
  name: subversion
  stream: "1.14"
  version: 8060020220608090142
  context: 0a5380d9
  arch: aarch64
  summary: Apache Subversion
  description: >-
    Apache Subversion, a Modern Version Control System
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [4.0]
    requires:
      platform: [el8]
  references:
    documentation: http://subversion.apache.org/docs/
    tracker: https://issues.apache.org/jira/projects/SVN
  profiles:
    common:
      rpms:
      - subversion
      - subversion-libs
      - subversion-tools
    server:
      rpms:
      - mod_dav_svn
      - subversion
      - subversion-libs
      - subversion-tools
  api:
    rpms:
    - mod_dav_svn
    - subversion
    - subversion-devel
    - subversion-libs
  filter:
    rpms:
    - libserf-devel
    - subversion-ruby
    - utf8proc-devel
  buildopts:
    rpms:
      macros: >
        %_without_kwallet 1

        %_without_python2 1

        %_with_python3 1

        %_without_bdb 1

        %_with_pyswig 1
  components:
    rpms:
      libserf:
        rationale: Build dependency.
        ref: 22be903522990b380878d7044026025954636b98
        buildorder: 10
        arches: [aarch64, i686, ppc64le, x86_64]
      subversion:
        rationale: Module API.
        ref: 4b9bd94f1818135894d16bed8345cb2da7e22c9c
        buildorder: 20
        arches: [aarch64, i686, ppc64le, x86_64]
      utf8proc:
        rationale: Build dependency.
        ref: 883279e4514e08730ca642cbef7a485eaf05496d
        buildorder: 10
        arches: [aarch64, i686, ppc64le, x86_64]
...
